Subject: Union Carbide - Seadrift
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 26 Sep 2000 08:28:00 -0700 (PDT)

FYI - did a baseload deal with Union Carbide at Seadrift HPL meter # 1332 for 
Oct00 that will require some coordination with Terry Calvert of Union 
Carbide, who can be reached at 713-973-5665.  I want to pass on details in 
case I'm out when he calls - I'm going to pass on y'all's phone #'s to Terry

Here's the deal:

10,000/d @ IFHSC - $0.04
10,000/d @ GD-HSC mid - $0.03

PLUS

0 to 10,000/d swing to be nominated day before @ GD-HSC mid - $0.03

So Terry knows he's supposed to call us by 9.30am if he wants gas to take any 
of the last tier.

All the above is in Sitara 415267

Thanks

Lee